Comments

29 Comments
karma

After a fresh centos8 install, I was disappointed that fail2ban would mark an IP as failing, yet it wasn't getting blocked at any level. Thanks for fixing this, it's working now for me. -mdomsch

BZ#1823746 fail2ban-firewalld default action uses unsupport direct rule, should use rich-rule

This update has been unpushed.

This update has been unpushed.

Upstream bug reported https://sourceforge.net/p/opendmarc/tickets/185/ is fatal to this update. It cannot proceed.

also, verify the changelog isn't repeated a hundred times. :-)

oh, it's probably missing BR: libspf2-devel

karma

I do not see the library dependency on libspf2 in the EL6 package. [mdomsch@domsch ~]$ rpm -q --requires opendmarc /bin/bash /bin/sh /bin/sh /bin/sh /bin/sh /bin/sh /usr/bin/perl chkconfig chkconfig config(opendmarc) = 1.3.1-11.el6 initscripts initscripts libbsd.so.0 libbsd.so.0(LIBBSD_0.0) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libmilter.so.1.0 libopendmarc(x86-32) = 1.3.1-11.el6 libopendmarc.so.2 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1) libresolv.so.2 librt.so.1 perl(DBD::mysql) perl(DBI) perl(Fcntl) perl(File::Basename) perl(File::Temp) perl(Getopt::Long) perl(HTTP::Request) perl(IO::Compress::Zip) perl(IO::Handle) perl(MIME::Base64) perl(Net::Domain) perl(Net::SMTP) perl(POSIX) perl(Switch) perl(strict) perl(warnings) rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rtld(GNU_HASH) shadow-utils rpmlib(PayloadIsXz) <= 5.2-1 [mdomsch@domsch ~]$ rpm -q --requires libopendmarc /sbin/ldconfig /sbin/ldconfig libbsd.so.0 libbsd.so.0(LIBBSD_0.0) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libopendmarc.so.2 librt.so.1 rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rtld(GNU_HASH) rpmlib(PayloadIsXz) <= 5.2-1

This update has been unpushed

Previous reporter and I are discussing via email. He is presently running a copy of libsmbios that is not in EPEL, or the dell-hardware repositories. http://lists.us.dell.com/pipermail/linux-poweredge/2010-June/042502.html references a failure updating with 2.2.19-4.1.el5 installed. I tested on a RHEL5 system, updating from 2.2.16 that's in EPEL now, to this 2.2.26 release, and it worked for me.

This update has been unpushed

This version is to be replaced by v1.3.5, which has many bug fixes encountered in 1.3.4. 1.3.5 has been submitted as an update.

This update has been submitted for testing.

This update has been submitted for testing.

I'm running a private build of this same package on Fedora Infrastructure log01 to generate the various maps at fp.o/maps and it is working just fine for several weeks.

This update has been submitted for stable

This update has been submitted for stable

This update has been submitted for testing

This update has been submitted for testing

This update has been submitted for stable

This update has been submitted for stable